<div class="loginMain">
    <div class="loginSec" ng-keypress="enterToLogin($event)">
        <div class="logTitle midTitle centerTxt roboRegular">Welcome</div>
        <ul class="form marginTop">
            <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username"></li>
            <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>
        </ul>
        <div ng-click="checkValidation(user)" class="loginBtn subNormal">
            Login
            <div class="loaderBar" ng-show="loginLoader">
                <circular-loader ></circular-loader>
            </div>
        </div>
        <div class="error small marginTopShort" ng-bind="error"></div>

    </div>
</div>